msgid ""
msgstr ""
"Project-Id-Version: FooEvents\n"
"POT-Creation-Date: 2019-09-13 13:47+0200\n"
"PO-Revision-Date: 2019-09-13 13:47+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: bastille/footer.php:19 bastille/header.php:88 bastille/header.php:91
#: bastille/header.php:101 bastille/header.php:102 bastille/ticket.php:38
#: classes/themehelper.php:204 mobi/footer.php:10 mobi/footer.php:14
#: mobi/footer.php:27 mobi/ticket.php:10 mobi/ticket.php:14 mobi/ticket.php:18
#: mobi/ticket.php:58 mobi/ticket.php:61 mobi/ticket.php:62 mobi/ticket.php:119
#: mobi/ticket.php:198 oceans/footer.php:10 oceans/footer.php:29
#: oceans/header.php:11 oceans/ticket.php:10 oceans/ticket.php:16
#: oceans/ticket.php:20 oceans/ticket.php:56 oceans/ticket.php:58
#: oceans/ticket.php:59 oceans/ticket.php:151 oceans/ticket.php:239
msgid "Preview Event"
msgstr ""

#: bastille/footer.php:21 mobi/footer.php:29 mobi/ticket.php:200
#: oceans/footer.php:33 oceans/ticket.php:243
msgid "Contact us for questions and concerns."
msgstr ""

#: bastille/header.php:153 mobi/ticket.php:73 oceans/ticket.php:74
#: templates/email/ticket.php:114
msgid "Add to calendar"
msgstr ""

#: bastille/ticket.php:46 mobi/ticket.php:128 oceans/ticket.php:169
msgid "Ticket details"
msgstr ""

#: classes/checkouthelper.php:72 classes/tickethelper.php:115
#: classes/tickethelper.php:489 fooevents.php:681
msgid "Attendee"
msgstr ""

#: classes/checkouthelper.php:76
#, php-format
msgid "%s %d"
msgstr ""

#: classes/checkouthelper.php:115
msgid "First Name"
msgstr ""

#: classes/checkouthelper.php:134
msgid "Last Name"
msgstr ""

#: classes/checkouthelper.php:152
msgid "Email"
msgstr ""

#: classes/checkouthelper.php:172
msgid "Telephone"
msgstr ""

#: classes/checkouthelper.php:194
msgid "Company"
msgstr ""

#: classes/checkouthelper.php:216
msgid "Designation"
msgstr ""

#: classes/checkouthelper.php:375
#, php-format
msgid "Name is required for %s attendee %d"
msgstr ""

#: classes/checkouthelper.php:382
#, php-format
msgid "Last name is required for %s attendee %d"
msgstr ""

#: classes/checkouthelper.php:389
#, php-format
msgid "Email is required for %s attendee %d"
msgstr ""

#: classes/checkouthelper.php:397
#, php-format
msgid "Telephone is required for %s attendee %d"
msgstr ""

#: classes/checkouthelper.php:406
#, php-format
msgid "Company is required for %s attendee %d"
msgstr ""

#: classes/checkouthelper.php:415
#, php-format
msgid "Designation is required for %s attendee %d"
msgstr ""

#: classes/checkouthelper.php:423
#, php-format
msgid "Email is not valid for %s attendee %d"
msgstr ""

#: classes/themehelper.php:89
msgid "Theme already exists."
msgstr ""

#: classes/themehelper.php:110
msgid "Theme has been uploaded."
msgstr ""

#: classes/themehelper.php:114
msgid "File does not contain valid theme files."
msgstr ""

#: classes/themehelper.php:129
msgid "Please upload valid .zip file"
msgstr ""

#: classes/themehelper.php:161
msgid "Preview ticket has been sent"
msgstr ""

#: classes/themehelper.php:186
msgid "Local Stadium"
msgstr ""

#: classes/themehelper.php:210
msgid "John"
msgstr ""

#: classes/themehelper.php:211
msgid "Doe"
msgstr ""

#: classes/tickethelper.php:54 classes/tickethelper.php:55
msgid "Ticket"
msgstr ""

#: classes/tickethelper.php:56
msgid "Add New"
msgstr ""

#: classes/tickethelper.php:57
msgid "Add New Ticket"
msgstr ""

#: classes/tickethelper.php:58
msgid "Edit Ticket"
msgstr ""

#: classes/tickethelper.php:59
msgid "New Ticket"
msgstr ""

#: classes/tickethelper.php:60
msgid "All Tickets"
msgstr ""

#: classes/tickethelper.php:61
msgid "View Ticket"
msgstr ""

#: classes/tickethelper.php:62
msgid "Search Tickets"
msgstr ""

#: classes/tickethelper.php:63
msgid "No tickets found"
msgstr ""

#: classes/tickethelper.php:64
msgid "No tickets found in the Trash"
msgstr ""

#: classes/tickethelper.php:66
msgid "Tickets"
msgstr ""

#: classes/tickethelper.php:70
msgid "Event Tickets"
msgstr ""

#: classes/tickethelper.php:111
msgid "Select"
msgstr ""

#: classes/tickethelper.php:112
msgid "Title"
msgstr ""

#: classes/tickethelper.php:113 classes/tickethelper.php:336
msgid "Event"
msgstr ""

#: classes/tickethelper.php:114
msgid "Purchaser"
msgstr ""

#: classes/tickethelper.php:116
msgid "Purchase Date"
msgstr ""

#: classes/tickethelper.php:117
msgid "Status"
msgstr ""

#: classes/tickethelper.php:311
msgid "Ticket Details"
msgstr ""

#: classes/tickethelper.php:318
msgid "Ticket Status"
msgstr ""

#: classes/tickethelper.php:325
msgid "Resend Ticket"
msgstr ""

#: classes/tickethelper.php:671 classes/tickethelper.php:672
msgid "Resend Tickets"
msgstr ""

#: classes/tickethelper.php:1239 classes/woohelper.php:167
#: classes/woohelper.php:1210
msgid "{OrderNumber} Ticket"
msgstr ""

#: classes/tickethelper.php:1319 classes/woohelper.php:1270
#: classes/woohelper.php:1321 classes/woohelper.php:1330
msgid ""
"Your tickets are attached. Please print them and bring them to the event."
msgstr ""

#: classes/woohelper.php:58
msgid ""
"WooCommerce is required for FooEvents. Please install and activate the "
"latest version of WooCommerce."
msgstr ""

#: classes/woohelper.php:70
msgid " Event"
msgstr ""

#: classes/woohelper.php:981 templates/eventtab.php:1
msgid "Event Details"
msgstr ""

#: classes/woohelper.php:991 templates/eventtabmap.php:1
msgid "Description"
msgstr ""

#: classes/woohelper.php:1904
msgid "No tickets found."
msgstr ""

#: fooevents.php:83
msgid ""
"WooCommerce Events has re-branded to FooEvents. Please disable and remove "
"the older WooCommerce Events plugin."
msgstr ""

#: fooevents.php:89 fooevents.php:93 fooevents.php:99 fooevents.php:105
#, php-format
msgid "Directory %s is not writeable"
msgstr ""

#: fooevents.php:113
msgid ""
"We have detected that you have overridden FooEvents ticket template files in "
"your Wordpress theme. Please move these to an overridden ticket theme "
"directory. Please consult the FooEvents documentation on how to do this."
msgstr ""

#: fooevents.php:127
msgid "Purchaser username already used. Ticket was not created"
msgstr ""

#: fooevents.php:128
msgid "An error occured. Ticket was not created"
msgstr ""

#: fooevents.php:129
msgid "Purchaser email address already used. Ticket was not created"
msgstr ""

#: fooevents.php:195 fooevents.php:203 fooevents.php:213 fooevents.php:223
#, php-format
msgid ""
"FooEvents failed to create the directory %s please manually create this "
"directory on your server."
msgstr ""

#: fooevents.php:305
msgid "Done"
msgstr ""

#: fooevents.php:306
msgid "Today"
msgstr ""

#: fooevents.php:309
msgid "Show a different month"
msgstr ""

#: fooevents.php:491
msgid "Events"
msgstr ""

#: fooevents.php:520
msgid "Event Settings"
msgstr ""

#: fooevents.php:526
msgid "FooEvents API key"
msgstr ""

#: fooevents.php:529
msgid ""
"Required for auto plugin updates. Leave empty if plugin was purchased on "
"CodeCanyon.net and <u>no</u> other plugin purchases were made on FooEvents."
"com. Fill in if any plugin purchases were made on FooEvents.com."
msgstr ""

#: fooevents.php:533
msgid "Envato purchase code"
msgstr ""

#: fooevents.php:536
msgid ""
"Required for auto plugin updates. Leave empty if plugin was purchased on "
"FooEvents.com and <u>no</u> purchases were made on CodeCanyon.net. Fill in "
"if the main FooEvents for WooCommerce plugin was purchased on CodeCanyon.net."
msgstr ""

#: fooevents.php:540
msgid "Google Maps API key"
msgstr ""

#: fooevents.php:543
msgid "Enable Google Maps on product page."
msgstr ""

#: fooevents.php:546
msgid "Global ticket border"
msgstr ""

#: fooevents.php:552
msgid "Global ticket button"
msgstr ""

#: fooevents.php:558
msgid "Global ticket button text"
msgstr ""

#: fooevents.php:564
msgid "Global ticket logo"
msgstr ""

#: fooevents.php:567
msgid "URL to ticket logo file"
msgstr ""

#: fooevents.php:571
msgid "Global ticket header image"
msgstr ""

#: fooevents.php:574
msgid "URL to ticket main header file"
msgstr ""

#: fooevents.php:578
msgid "Change add to cart text"
msgstr ""

#: fooevents.php:581
msgid "Changes \"Add to cart\" to \"Book ticket\" for event products"
msgstr ""

#: fooevents.php:585
msgid "Hide event details tab"
msgstr ""

#: fooevents.php:588
msgid "Hides the event details tab on the product page"
msgstr ""

#: fooevents.php:592
msgid "Use placeholders on checkout form"
msgstr ""

#: fooevents.php:595
msgid ""
"Displays the form place holders. Useful for themes that don't support form "
"labels."
msgstr ""

#: fooevents.php:599
msgid "Hide unpaid tickets in app"
msgstr ""

#: fooevents.php:602
msgid "Hides the unpaid tickets in the iOS and Android apps"
msgstr ""

#: fooevents.php:606
msgid "Hide unpaid tickets"
msgstr ""

#: fooevents.php:609
msgid "Hides unpaid tickets in ticket admin"
msgstr ""

#: fooevents.php:612
msgid "Email copy of ticket to admin"
msgstr ""

#: fooevents.php:615
msgid "Sends admin a ticket copy"
msgstr ""

#: fooevents.php:626
msgid "Pro App Settings"
msgstr ""

#: fooevents.php:632
msgid "App logo"
msgstr ""

#: fooevents.php:635
msgid ""
"URL to the image that will display on the app's sign-in screen. A PNG image "
"with transparency and a width of around 940px is recommended"
msgstr ""

#: fooevents.php:639
msgid "Color"
msgstr ""

#: fooevents.php:642
msgid "Used for the app's top navigation bar and sign-in button"
msgstr ""

#: fooevents.php:646
msgid "Text color"
msgstr ""

#: fooevents.php:649
msgid "Used for the text in the app's top navigation bar and sign-in button"
msgstr ""

#: fooevents.php:653
msgid "Background color"
msgstr ""

#: fooevents.php:656
msgid "Used for the sign-in screen's background"
msgstr ""

#: fooevents.php:660
msgid "Sign-in screen text color"
msgstr ""

#: fooevents.php:663
msgid "Used for the text beneath the logo on the app's sign-in screen"
msgstr ""

#: fooevents.php:675
msgid "Override Terminology"
msgstr ""

#: fooevents.php:686 fooevents.php:858
msgid "Book ticket"
msgstr ""

#: fooevents.php:691 fooevents.php:1077
msgid "Day"
msgstr ""

#: fooevents.php:703
msgid "Canceled ticket message"
msgstr ""

#: fooevents.php:706
msgid "Your ticket has been canceled."
msgstr ""

#: fooevents.php:735
msgid "FooEvents Introduction"
msgstr ""

#: fooevents.php:757
msgid "Settings"
msgstr ""

#: fooevents.php:760
msgid "Introduction"
msgstr ""

#: mobi/ticket.php:65 oceans/ticket.php:62
msgid "These are your tickets for"
msgstr ""

#: templates/addticketmeta.php:4 templates/ticketdetailmeta.php:180
msgid "Event:"
msgstr ""

#: templates/addticketmeta.php:17
msgid "Existing user:"
msgstr ""

#: templates/addticketmeta.php:26
msgid "Username:"
msgstr ""

#: templates/addticketmeta.php:30
msgid "Display Name:"
msgstr ""

#: templates/addticketmeta.php:34 templates/addticketmeta.php:47
msgid "Email address:"
msgstr ""

#: templates/addticketmeta.php:39
msgid "First name:"
msgstr ""

#: templates/addticketmeta.php:43
msgid "Last name:"
msgstr ""

#: templates/email/ticket.php:37
msgid "Ticket Number:"
msgstr ""

#: templates/email/ticket.php:40
msgid "Ticket Holder:"
msgstr ""

#: templates/email/ticket.php:43
msgid "Telephone Number:"
msgstr ""

#: templates/email/ticket.php:46 templates/ticketdetailmeta.php:155
msgid "Company:"
msgstr ""

#: templates/email/ticket.php:49 templates/ticketdetailmeta.php:165
msgid "Designation:"
msgstr ""

#: templates/email/ticket.php:53 templates/ticketdetailmeta.php:22
msgid "Ticket Type:"
msgstr ""

#: templates/email/ticket.php:56
msgid "Price:"
msgstr ""

#: templates/email/ticket.php:96
msgid "Location:"
msgstr ""

#: templates/email/ticket.php:100 templates/eventmetaoptions.php:98
#: templates/eventtab.php:72
msgid "Directions:"
msgstr ""

#: templates/email/ticket.php:105
msgid "Contact us for questions and concerns:"
msgstr ""

#: templates/eventmetaoptions.php:5
msgid "Is this product an event?:"
msgstr ""

#: templates/eventmetaoptions.php:7
msgid "No"
msgstr ""

#: templates/eventmetaoptions.php:8
msgid "Yes"
msgstr ""

#: templates/eventmetaoptions.php:10
msgid "Enable this option to add event and ticketing features."
msgstr ""

#: templates/eventmetaoptions.php:18
msgid "Start Date:"
msgstr ""

#: templates/eventmetaoptions.php:20
msgid ""
"The date that the event is scheduled to take place. This is used as a label "
"on the frontend of the website. FooEvents Calendar uses this to display the "
"event."
msgstr ""

#: templates/eventmetaoptions.php:26 templates/eventtab.php:48
#: templates/ticketdetailmeta.php:200
msgid "Start time:"
msgstr ""

#: templates/eventmetaoptions.php:44
msgid "The time that the event is scheduled to start"
msgstr ""

#: templates/eventmetaoptions.php:49 templates/eventtab.php:54
#: templates/ticketdetailmeta.php:210
msgid "End time:"
msgstr ""

#: templates/eventmetaoptions.php:67
msgid "The time that the event is scheduled to end"
msgstr ""

#: templates/eventmetaoptions.php:73 templates/eventtab.php:60
#: templates/ticketdetailmeta.php:220
msgid "Venue:"
msgstr ""

#: templates/eventmetaoptions.php:75
msgid "The venue where the event will be held"
msgstr ""

#: templates/eventmetaoptions.php:80 templates/ticketdetailmeta.php:230
msgid "GPS Coordinates:"
msgstr ""

#: templates/eventmetaoptions.php:82
msgid "The venue's GPS coordinates "
msgstr ""

#: templates/eventmetaoptions.php:87
msgid "Google Map Coordinates:"
msgstr ""

#: templates/eventmetaoptions.php:89
msgid ""
"The GPS coordinates used to determine the pin position on the Google map "
"that is displayed on the event page. A valid Google Maps API key is required "
"under WooCommerce -> Settings -> Events."
msgstr ""

#: templates/eventmetaoptions.php:92
msgid "Google Maps API key not set."
msgstr ""

#: templates/eventmetaoptions.php:92
msgid "Please set one in your global event options."
msgstr ""

#: templates/eventmetaoptions.php:105 templates/eventtab.php:78
#: templates/ticketdetailmeta.php:100 templates/ticketdetailmeta.php:240
msgid "Phone:"
msgstr ""

#: templates/eventmetaoptions.php:107
msgid "Event organizer's landline or mobile phone number"
msgstr ""

#: templates/eventmetaoptions.php:112 templates/eventtab.php:84
#: templates/ticketdetailmeta.php:90 templates/ticketdetailmeta.php:135
#: templates/ticketdetailmeta.php:250
msgid "Email:"
msgstr ""

#: templates/eventmetaoptions.php:114
msgid "Event organizer's email address"
msgstr ""

#: templates/eventmetaoptions.php:119
msgid "HTML Ticket Theme:"
msgstr ""

#: templates/eventmetaoptions.php:131
msgid "Ticket logo:"
msgstr ""

#: templates/eventmetaoptions.php:135 templates/eventmetaoptions.php:147
#: templates/eventmetaoptions.php:450
msgid "Clear"
msgstr ""

#: templates/eventmetaoptions.php:137
msgid "The logo which will be displayed on the ticket in JPG or PNG format"
msgstr ""

#: templates/eventmetaoptions.php:143
msgid "Ticket header image:"
msgstr ""

#: templates/eventmetaoptions.php:149
msgid ""
"The main image which will be displayed on the ticket in JPG or PNG format"
msgstr ""

#: templates/eventmetaoptions.php:154
msgid "Ticket subject:"
msgstr ""

#: templates/eventmetaoptions.php:156 templates/eventmetaoptions.php:304
#: templates/eventmetaoptions.php:309
msgid ""
"Subject of ticket emails sent out. Insert {OrderNumber} to dispay order "
"number."
msgstr ""

#: templates/eventmetaoptions.php:162
msgid "Ticket text:"
msgstr ""

#: templates/eventmetaoptions.php:170
msgid "Thank you page text:"
msgstr ""

#: templates/eventmetaoptions.php:178
msgid "Event details tab text:"
msgstr ""

#: templates/eventmetaoptions.php:187
msgid "Ticket border:"
msgstr ""

#: templates/eventmetaoptions.php:189
msgid "The color of the ticket border"
msgstr ""

#: templates/eventmetaoptions.php:196
msgid "Ticket buttons:"
msgstr ""

#: templates/eventmetaoptions.php:198
msgid "The color of the ticket button"
msgstr ""

#: templates/eventmetaoptions.php:205
msgid "Ticket button text:"
msgstr ""

#: templates/eventmetaoptions.php:207
msgid "The color of the ticket buttons text"
msgstr ""

#: templates/eventmetaoptions.php:214
msgid "Include purchaser or attendee details on ticket?:"
msgstr ""

#: templates/eventmetaoptions.php:216
msgid ""
"Selecting this will display the purchaser or attendee details on the ticket"
msgstr ""

#: templates/eventmetaoptions.php:221
msgid "Display \"Add to calendar\" on ticket?:"
msgstr ""

#: templates/eventmetaoptions.php:223
msgid ""
"Selecting this will display an - Add to calendar - button on the ticket. "
"Clicking this will generate a .ics file"
msgstr ""

#: templates/eventmetaoptions.php:228
msgid "Display date and time on ticket?:"
msgstr ""

#: templates/eventmetaoptions.php:230
msgid ""
"Selecting this will display the time and date of the event, on the ticket"
msgstr ""

#: templates/eventmetaoptions.php:235
msgid "Display barcode on ticket?:"
msgstr ""

#: templates/eventmetaoptions.php:237
msgid "Selecting this will display the barcode on the ticket"
msgstr ""

#: templates/eventmetaoptions.php:242
msgid "Display price on ticket?:"
msgstr ""

#: templates/eventmetaoptions.php:244
msgid "Selecting this will display the ticket price, on the ticket"
msgstr ""

#: templates/eventmetaoptions.php:249
msgid "Capture attendee first name, last name and email address?:"
msgstr ""

#: templates/eventmetaoptions.php:251
msgid "Selecting this will add attendee capture fields on the checkout screen"
msgstr ""

#: templates/eventmetaoptions.php:256
msgid "Capture attendee telephone?:"
msgstr ""

#: templates/eventmetaoptions.php:258
msgid ""
"Selecting this will add a telephone number field to the attendee capture "
"fields on the checkout screen"
msgstr ""

#: templates/eventmetaoptions.php:263
msgid "Capture attendee company?:"
msgstr ""

#: templates/eventmetaoptions.php:265
msgid ""
"Selecting this will add a company field to the attendee capture fields on "
"the checkout screen"
msgstr ""

#: templates/eventmetaoptions.php:270
msgid "Capture attendee designation?:"
msgstr ""

#: templates/eventmetaoptions.php:272
msgid ""
"Selecting this will add a designation field to the attendee capture fields "
"on the checkout screen"
msgstr ""

#: templates/eventmetaoptions.php:278
msgid "Email attendee rather than purchaser?:"
msgstr ""

#: templates/eventmetaoptions.php:280
msgid "Selecting this will email the ticket to the attendee"
msgstr ""

#: templates/eventmetaoptions.php:285
msgid "Email tickets?:"
msgstr ""

#: templates/eventmetaoptions.php:287
msgid "Selecting this will email out tickets once the order has been completed"
msgstr ""

#: templates/eventmetaoptions.php:293
msgid "Display \"View seating chart\" option on checkout page?:"
msgstr ""

#: templates/eventmetaoptions.php:295
msgid ""
"Selecting this will display a - View seating chart - link on the checkout "
"page. If you enable this option, please make sure that you have set up a "
"seating chart under the \"Seating\" tab."
msgstr ""

#: templates/eventmetaoptions.php:300
msgid "Override terminology"
msgstr ""

#: templates/eventmetaoptions.php:302
msgid "Attendee:"
msgstr ""

#: templates/eventmetaoptions.php:307
msgid "Book ticket:"
msgstr ""

#: templates/eventmetaoptions.php:315
msgid "Export attendees"
msgstr ""

#: templates/eventmetaoptions.php:318
msgid "Include unpaid tickets:"
msgstr ""

#: templates/eventmetaoptions.php:319
msgid "Include billing details:"
msgstr ""

#: templates/eventmetaoptions.php:320
msgid "Download CSV of attendees"
msgstr ""

#: templates/eventmetaoptions.php:328
msgid "Attendee badge options"
msgstr ""

#: templates/eventmetaoptions.php:331
msgid "Choose a badge size:"
msgstr ""

#: templates/eventmetaoptions.php:333
msgid "10 badges per sheet 4.025in x 2in (Avery 5163/8163 Letter size)"
msgstr ""

#: templates/eventmetaoptions.php:334
msgid "12 badges per sheet 63.5mm x 72mm (Microsoft W233 A4 size)"
msgstr ""

#: templates/eventmetaoptions.php:335
msgid "16 badges per sheet 99mm x 33.9mm (Microsoft W121 A4 size)"
msgstr ""

#: templates/eventmetaoptions.php:336
msgid "24 badges per sheet 35mm x 70mm (Microsoft W110 A4 size)"
msgstr ""

#: templates/eventmetaoptions.php:337
msgid "30 badges per sheet 2.625in x 1in (Avery 5160/8160 Letter size)"
msgstr ""

#: templates/eventmetaoptions.php:338
msgid "39 badges per sheet 66mm x 20.60mm (Microsoft W239 A4 size)"
msgstr ""

#: templates/eventmetaoptions.php:339
msgid "45 badges per sheet 38.5mm x 29.9mm (Microsoft W115 A4 size)"
msgstr ""

#: templates/eventmetaoptions.php:342
msgid "Choose field 1:"
msgstr ""

#: templates/eventmetaoptions.php:344 templates/eventmetaoptions.php:366
#: templates/eventmetaoptions.php:388 templates/eventmetaoptions.php:457
#: templates/eventmetaoptions.php:483 templates/eventmetaoptions.php:508
#: templates/eventmetaoptions.php:535 templates/eventmetaoptions.php:560
#: templates/eventmetaoptions.php:585
msgid "(Nothing)"
msgstr ""

#: templates/eventmetaoptions.php:345 templates/eventmetaoptions.php:367
#: templates/eventmetaoptions.php:389 templates/eventmetaoptions.php:458
#: templates/eventmetaoptions.php:484 templates/eventmetaoptions.php:509
#: templates/eventmetaoptions.php:536 templates/eventmetaoptions.php:561
#: templates/eventmetaoptions.php:586
msgid "Barcode"
msgstr ""

#: templates/eventmetaoptions.php:346 templates/eventmetaoptions.php:368
#: templates/eventmetaoptions.php:390 templates/eventmetaoptions.php:459
#: templates/eventmetaoptions.php:485 templates/eventmetaoptions.php:510
#: templates/eventmetaoptions.php:537 templates/eventmetaoptions.php:562
#: templates/eventmetaoptions.php:587
msgid "Event Name Only"
msgstr ""

#: templates/eventmetaoptions.php:347 templates/eventmetaoptions.php:369
#: templates/eventmetaoptions.php:391 templates/eventmetaoptions.php:460
#: templates/eventmetaoptions.php:486 templates/eventmetaoptions.php:511
#: templates/eventmetaoptions.php:538 templates/eventmetaoptions.php:563
#: templates/eventmetaoptions.php:588
msgid "Event Name and Variations"
msgstr ""

#: templates/eventmetaoptions.php:348 templates/eventmetaoptions.php:370
#: templates/eventmetaoptions.php:392
msgid "Variations Only"
msgstr ""

#: templates/eventmetaoptions.php:349 templates/eventmetaoptions.php:371
#: templates/eventmetaoptions.php:393 templates/eventmetaoptions.php:462
#: templates/eventmetaoptions.php:488 templates/eventmetaoptions.php:513
#: templates/eventmetaoptions.php:540 templates/eventmetaoptions.php:565
#: templates/eventmetaoptions.php:590
msgid "Ticket Number"
msgstr ""

#: templates/eventmetaoptions.php:350 templates/eventmetaoptions.php:372
#: templates/eventmetaoptions.php:394 templates/eventmetaoptions.php:463
#: templates/eventmetaoptions.php:489 templates/eventmetaoptions.php:514
#: templates/eventmetaoptions.php:541 templates/eventmetaoptions.php:566
#: templates/eventmetaoptions.php:591
msgid "Attendee Name"
msgstr ""

#: templates/eventmetaoptions.php:351 templates/eventmetaoptions.php:373
#: templates/eventmetaoptions.php:395
msgid "Attendee Email"
msgstr ""

#: templates/eventmetaoptions.php:352 templates/eventmetaoptions.php:374
#: templates/eventmetaoptions.php:396
msgid "Attendee Telephone"
msgstr ""

#: templates/eventmetaoptions.php:353 templates/eventmetaoptions.php:375
#: templates/eventmetaoptions.php:397
msgid "Attendee Company"
msgstr ""

#: templates/eventmetaoptions.php:354 templates/eventmetaoptions.php:376
#: templates/eventmetaoptions.php:398
msgid "Attendee Designation"
msgstr ""

#: templates/eventmetaoptions.php:355 templates/eventmetaoptions.php:377
#: templates/eventmetaoptions.php:399 templates/eventmetaoptions.php:464
#: templates/eventmetaoptions.php:490 templates/eventmetaoptions.php:515
#: templates/eventmetaoptions.php:542 templates/eventmetaoptions.php:567
#: templates/eventmetaoptions.php:592
msgid "Attendee Seat"
msgstr ""

#: templates/eventmetaoptions.php:364
msgid "Choose field 2:"
msgstr ""

#: templates/eventmetaoptions.php:386
msgid "Choose field 3:"
msgstr ""

#: templates/eventmetaoptions.php:407 templates/eventmetaoptions.php:613
msgid "Include cut lines?:"
msgstr ""

#: templates/eventmetaoptions.php:414
msgid "Print attendee badges"
msgstr ""

#: templates/eventmetaoptions.php:424 templates/eventmetaoptions.php:620
msgid "Print tickets"
msgstr ""

#: templates/eventmetaoptions.php:427
msgid "Choose a ticket size:"
msgstr ""

#: templates/eventmetaoptions.php:429
msgid "10 tickets per sheet (Letter size)"
msgstr ""

#: templates/eventmetaoptions.php:430
msgid "10 tickets per sheet 5.5in x 1.75in (Avery 16154 Tickets Letter size)"
msgstr ""

#: templates/eventmetaoptions.php:431
msgid "10 tickets per sheet (A4 size)"
msgstr ""

#: templates/eventmetaoptions.php:438
msgid "Logo options:"
msgstr ""

#: templates/eventmetaoptions.php:439
msgid "Don't show the event logo"
msgstr ""

#: templates/eventmetaoptions.php:441
msgid "Show current event logo"
msgstr ""

#: templates/eventmetaoptions.php:443
msgid "Upload and show new logo"
msgstr ""

#: templates/eventmetaoptions.php:455
msgid "Fields to display on the main ticket:"
msgstr ""

#: templates/eventmetaoptions.php:461 templates/eventmetaoptions.php:487
#: templates/eventmetaoptions.php:512 templates/eventmetaoptions.php:539
#: templates/eventmetaoptions.php:564 templates/eventmetaoptions.php:589
msgid "Location"
msgstr ""

#: templates/eventmetaoptions.php:473 templates/eventmetaoptions.php:499
#: templates/eventmetaoptions.php:524 templates/eventmetaoptions.php:551
#: templates/eventmetaoptions.php:576 templates/eventmetaoptions.php:601
msgid "Small regular text"
msgstr ""

#: templates/eventmetaoptions.php:474 templates/eventmetaoptions.php:500
#: templates/eventmetaoptions.php:525 templates/eventmetaoptions.php:552
#: templates/eventmetaoptions.php:577 templates/eventmetaoptions.php:602
msgid "Small uppercase text"
msgstr ""

#: templates/eventmetaoptions.php:475 templates/eventmetaoptions.php:501
#: templates/eventmetaoptions.php:526 templates/eventmetaoptions.php:553
#: templates/eventmetaoptions.php:578 templates/eventmetaoptions.php:603
msgid "Medium regular text"
msgstr ""

#: templates/eventmetaoptions.php:476 templates/eventmetaoptions.php:502
#: templates/eventmetaoptions.php:527 templates/eventmetaoptions.php:554
#: templates/eventmetaoptions.php:579 templates/eventmetaoptions.php:604
msgid "Medium uppercase text"
msgstr ""

#: templates/eventmetaoptions.php:477 templates/eventmetaoptions.php:503
#: templates/eventmetaoptions.php:528 templates/eventmetaoptions.php:555
#: templates/eventmetaoptions.php:580 templates/eventmetaoptions.php:605
msgid "Large regular text"
msgstr ""

#: templates/eventmetaoptions.php:478 templates/eventmetaoptions.php:504
#: templates/eventmetaoptions.php:529 templates/eventmetaoptions.php:556
#: templates/eventmetaoptions.php:581 templates/eventmetaoptions.php:606
msgid "Large uppercase text"
msgstr ""

#: templates/eventmetaoptions.php:533
msgid "Fields to display on the ticket stub:"
msgstr ""

#: templates/eventtab.php:15
msgid "Start date:"
msgstr ""

#: templates/eventtab.php:21
msgid "End date:"
msgstr ""

#: templates/eventtab.php:29
#, php-format
msgid "%s %d: "
msgstr ""

#: templates/eventtab.php:41 templates/ticketdetailmeta.php:190
msgid "Date:"
msgstr ""

#: templates/eventtab.php:66
msgid "Coordinates:"
msgstr ""

#: templates/ticketdetailmeta.php:7
msgid "Status:"
msgstr ""

#: templates/ticketdetailmeta.php:60
msgid "Barcode:"
msgstr ""

#: templates/ticketdetailmeta.php:74
msgid "Name:"
msgstr ""

#: templates/ticketdetailmeta.php:115
msgid "First Name:"
msgstr ""

#: templates/ticketdetailmeta.php:125
msgid "Last Name:"
msgstr ""

#: templates/ticketdetailmeta.php:145
msgid "Telephone:"
msgstr ""

#: templates/ticketresendticketmeta.php:9
msgid "Resend"
msgstr ""

#: templates/ticketstatusmeta.php:6
msgid "Set Status:"
msgstr ""
